import { LitElement } from 'lit';
export declare const ICON_SITH = "icon-sith";
export declare class IconSithComponent extends LitElement {
    static readonly defaultTagName = "icon-sith";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
